﻿html, body 
{
    margin:0; 
    padding:0; 
    font-family: "Trebuchet MS", Georgia, Arial, sans-serif; 
    font-size:100%; 
    text-align:center; 
    }  
    #container{/* il contenitore generale */ 
    margin:30px auto; 
    padding:0; 
    background:#8a9; 
    height:1em; 
    line-height:1em; 
    }
    
    .sin 
    {
    margin-left:0; 
    padding:0; 
    width:96px; 
    background:transparent; 
    float:left;
    margin-top: 0px;
} 

    .sin h3  
    {
    margin:0;  
    padding:0 0 0 10px;   
    font-size: 1.2em;   
    color:#fff; 
    }
       
    .des 
    {
    margin-right:125px; 
    padding:0; 
    width:0px; 
    background:transparent;     
    float:right;     
    text-align:left; } 
          
    .des h3   
    {
    margin-right:50;
    padding:0 10px 0 0;
    font-size: 1.2em;       
    color:#fff;   
    }
    
    body
{
	border: 0;
	margin: 0;
	padding: 0;
	
	font-size: 90%;
	
	background-color: #000058;
	background-image: url('../img/lato.jpg');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

    #page
{
	padding: 0 1em 1em 1em;
	border-color: #999;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	margin: 0 auto 0 auto;

	width: 65%;
	min-width: 720px;

	background-color: white;

	z-index: 0;
}
a:link
{
	text-decoration: none;
	font-weight: 700;
	color: #006;
	background-color: transparent;
}

.none_tose { display: none; }
#page_head
{
	    border-style: none;
            border-color: inherit;
            border-width: 0px;
            padding: 0;
            margin: 0;
            background: #006 url('http://www.iss.it/imgn/navi_back.jpg') repeat-x left top;
            position: relative;
	        height: 90px;

	        z-index: 1;
}
#page_head_navi
{
	padding: 0;
	border: 0;
	margin: 0;

	position: relative;
	height: 90px;
	top: 0;
	left: 0;

	background-color: transparent;

	z-index: 2;
}
img
{
	border: 0;
}
#page_head_titl
{
	padding: 0;
	margin: 0;
	border: 0;
	background-color: transparent;
	
	text-align: center;
	font-size: 200%;
	color: white;
	font-family: Trebuchet MS, Verdana, sans-serif;
	font-weight: bold;

	position: absolute;
	top: 35px;
	left: 130px;
	z-index: 100;
}
h1
{
	padding: 1em 0 0 0;
	margin: 0;
	border: 0;
	background-color: transparent;

	font-family: Verdana, sans-serif;
	font-size: 200%;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	color: white;

	z-index: 100;
	overflow: visible;
	visibility: visible;
}
#page_head_wwwe
{
	padding: 0;
	border: 0;
	margin: 0;

	position: absolute;
	height: 90px;
	top: 0;
	right: 0;
	float: right;

	background-color: transparent;

	z-index: 2;
}
#page_tool
{
	    border-style: none;
            border-color: inherit;
            border-width: 0;
            padding: 0;
            margin: 0;
            top: 0;
	        left: 0;
	        width: 100%;
	        height: 35px;

	background-image: url('http://www.iss.it/imgn/tool_back.jpg');
	        background-repeat: repeat-x;
	        background-position: 0 0;

	        z-index: 1;
}
#page_tool_idio
{
	padding: 0;
	border: 0;
	margin: 0;

	position: relative;
	float: left;
	left: 0;
	top: 0;
	min-width: 120px;
	height: 35px;

	background-color: transparent;

	z-index: 3;
}
.dlin { display: none; }
            #page_tool_deep
            {
                height: 26px;
            }
            #page_tool_deep
{
	    border-style: none;
            border-color: inherit;
            border-width: 0;
            padding: 0;
            margin: 0;
            position: relative;
	        float: left;
	        left: 0;
	        top: 0;
	
	        width: 75%;
	        min-width: 600px;
	        height: 35px;
	
	
	background-image: url('http://www.iss.it/imgn/page_tool_deep_back.jpg');
	        background-repeat: no-repeat;
	        background-position: 0 0;

	        z-index: 2;
}
#page_tool_resp_text
{
	padding: 0 1em 0 0;
	border: 0;
	margin: 0;

	font-family: Verdana, sans-serif;
	font-size: 85%;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;

	left: 15px;

	top: 0.7em;
	position: relative;
	float: left;

	background-color: transparent;

	z-index: 5;
}
#page_tool_resp_text a:link
{
	font-weight: bold;
	color: rgb(0, 0, 128);
}
#page_feed
{
	padding: 0;
	border: 0;
	margin: 0 0 2em 0;

	top: 0;
	left: 0;
	clear: both;

	background-color: #DAE1FF;

	z-index: 1;
}
#page_cont
{
	padding: 0;
	border: 0;
	margin: 0;

	top: 0;
	left: 0;
	clear: both;

	background-color: transparent;

	z-index: 1;
}
#page_cont_text
{
	border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 2em 0 0 0;
    display: block;
	width: 100%;
	clear:both;

	background-color: transparent;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}
h2
{
	padding: 0;
	margin: 0;
	border: 0;
	background-color: transparent;

	font-family: Verdana, sans-serif;
	font-size: 140%;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	color: #006;

	z-index: 100;
	overflow: visible;
	visibility: visible;
}
p
{
	padding: 0 0 0.5em 0;
	border: 0;
	margin: 0 0 0.5em 0;

	font-family: Verdana, sans-serif;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	color: black;
	text-decoration: none;
	text-align: left;

	display: block;
	clear: both;

	background-color: transparent;
}
.tabl_head
{
	font-family: Verdana, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	color: rgb(0, 0, 102);
	background-color: transparent;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
#page_cont_text a:link
{
	border-width: 1px 1px 1px 1px;
	border-style: dotted;

	text-decoration: none;
	font-weight: bold;
	color: #006;

	display: inline;

	background-color: transparent;
}
.tabl_head a:link
{
	font-family: Verdana, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	color: rgb(0, 0, 102);
	background-color: transparent;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.blue { background-color: #CCF; }
.page_form_elem
{
	back
.blue { background-color: #CCF;
    height: 231px;
}
0;
	border: 0;
	padding: 10px 0 10px 0;
}
.midl_text
{
	text-align: center;
}
.page_smap_titl
{
	padding: 0;
	border-bottom: #006;
	border-width: 0 0 3px 0;
	border-style: solid;
	margin: 0;

	position: relative;
	display: block;
	height: 1.5em;
	top: 0;
	left: 0;
	width: inherit;
	
	background-color: transparent;

	z-index: 2;
}
.page_smap_titl_text
{
	padding: 0;
	border: 0;
	margin: auto 0 0 1em;
	
	font-family: Trebuchet MS, Verdana, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: bolder;
	text-align: left;
	text-decoration: none;
	color: #006;
	
	background-color: transparent;

	display: inline;

	left: 0;
	top: 0;
	position: absolute;
}
.page_feed_text
{
	padding: 0.5em;

	font-family: Verdana, sans-serif;
	font-size: 90%;
	font-style: normal;
	text-decoration: none;
	text-align: center;

	color: #000000;

	background-color: #DAE1FF;
}
.page_tool_sear_text_home
{
	display: none;
}
#page_smap
{
	padding: 0;
	border: 0;
	margin: 0;

	top: 0;
	left: 0;
/*
	clear: both;
*/
	width: 100%;
	display: block;
	float: left;

	background-color: #D3D7FF;

	z-index: 1;
}
.azur { background-color: #D3D7FF; }
.navi_text
{
	padding: 0.5em 0 0.5em 0;
	border: 0;
	margin: 0;

	font-family: Verdana, sans-serif;
	font-size: 75%;
	font-style: normal;
	font-weight: normal;

	text-decoration: none;
	text-align: center;

	color: #000000;
	background-color: transparent;
}
#page_foot
{
	    border-style: none;
            border-color: inherit;
            border-width: 0;
            padding: 0;
            margin: 0;
            top: 0;
	        left: 0;
	        width: 100%;
	        height: 30px;
	        clear: both;

	background: url('http://www.iss.it/imgn/foot_back.jpg') repeat-x left top;

	        z-index: 1;
}
#page_foot_awar
{
	padding: 0;
	border: 0;
	margin: 0;
	background-color: transparent;

	top: 0;
	left: 0;
	width: 443px;
	height: 30px;
	float: left;

	z-index: 3;
}
#page_foot_govi
{
	padding: 0;
	border: 0;
	margin: 0;
	background-color: transparent;

	top: 0px;
	right: 0;
	height: 30px;
	float: right;

	z-index: 2;
}
#page_maps { display: none; } 